/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/
	
	#banner
	{
		padding: 2.5em 0 2.5em 0;  /* was 10 0 10 0 */
	}
	
		#banner p
		{
			font-size: 2em;
			line-height: 1.5em;
			letter-spacing: 4px;
		}
		
		#banner:before,
		#banner:after
		{
			content: '';
			display: block;
			position: absolute;
			top: 50%;
			width: 35px;
			height: 141px;
			margin-top: -70px;
			background: url('/housesit/css/images/bracket.svg');
			opacity: 0.15;
		}
		
		#banner:before
		{
			left: 0;
		}
		
		#banner:after
		{
			right: 0;
			-moz-transform: scaleX(-1);
			-webkit-transform: scaleX(-1);
			-o-transform: scaleX(-1);
			-ms-transform: scaleX(-1);
			transform: scaleX(-1);
		}
		
